





    body{
                    font-family: 'Verdana', sans-serif;
                    }
    
    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Verdana', sans-serif;
    }
            .woocommerce ul.products li.product span.product-categories a,.woocommerce div.product div.product_meta > span, .woocommerce-page ul.products li.product span.product-categories a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce .product .onsale.out-of-stock-button, .woocommerce-pagination ul.page-numbers li span.current, .woocommerce-pagination ul.page-numbers li a, .woocommerce div.product .summary p.price span.amount, .woocommerce .quantity input[type="text"].qty, .woocommerce #content .quantity input[type="text"].qty, .woocommerce-page .quantity input[type="text"].qty, .woocommerce-page #content .quantity input[type="text"].qty, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, aside ul.product-categories ul.children li a, .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a, .shopping_cart_header .header_cart span{
                font-family: 'Verdana', sans-serif;
        }
    

    span.highlight {
    background-color: #81d742;
    }











    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }



























	    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 36px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 177.5px;
}
























	
		






    .content.content_top_margin{
		margin-top: 126px !important;
    }

            .content.content_top_margin_negative{
            top: -126px !important;
        }
    
    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -90px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -90px !important;
    }
}




    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 58px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }







        @media only screen and (min-width: 1000px){
			header.fixed_hiding .edgt_logo a,
			header.fixed_hiding .edgt_logo{
				max-height: 100px;
			}
        }







    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }
















    .drop_down .second{
    border-top: 0 !important;
    }






	







































    
    








































    .edgt_list.circle ul>li:before{
        background-color: #81d742;
    }

    .edgt_list.line ul>li:before{
        color: #81d742;
    }









    h1{
       color: #81d742;                     font-weight: 500;         text-transform: capitalize;     }
    h2{
                            text-transform: uppercase;     }
    h2, h2 a{
        }


    p{
    font-family: Verdana, sans-serif;margin-top: 20pxpx;margin-bottom: 20pxpx    }



    a, p a{
    color: #81d742;                }

    a:hover,
    p a:hover{
    color: #59962e;        }














    .single-post .comment_holder .comments .comment .text .name,
	.single-post .comment_holder .comments .comment .text .name a{
        color: #81d742    }


    .single-post .comment_holder .comments .comment .text .comment-reply-link,
    .single-post .comment_holder .comments .comment .text .replay,
    .single-post .comment_holder .comments .comment .text .comment-edit-link{
        color: #189612    }

    .single-post .comment_holder .comment .text .comment_date{
        color: #a0a0a0    }

    .blog_holder.blog_title_author_centered .post_text .post_text_inner .separator.small{
    display : none;    }


		





















	














	
	





































	.blog_holder.blog_masonry_gallery article .post_text .post_text_inner2,
	.blog_holder.blog_masonry_gallery article .post_text .post_info{
	text-align: center	}




































    .page-template-blog-masonry-gallery .filter_outer.filter_blog{
    text-align: left;    }





	.blog_holder.masonry .post_text .post_text_inner,
	.blog_holder.masonry_full_width .post_text .post_text_inner,
	.blog_holder.masonry article.format-link .post_text .post_info,
	.blog_holder.masonry_full_width article.format-link .post_text .post_info,
	.blog_holder.masonry article.format-quote .post_text .post_info,
	.blog_holder.masonry_full_width article.format-quote .post_text .post_info{
	text-align: left	}


















	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article{
	border-width: 1px	}

















































































































    .edgt_icon_shortcode.circle i, .edgt_icon_shortcode.square i, .edgt_icon_shortcode.circle span,.edgt_icon_shortcode.square span{
     color: #ffffff;     }

    
    .edgt_icon_shortcode.edgt_icon_shade.circle,.edgt_icon_shortcode.edgt_icon_shade.square{
     background-color: #81d742;             border-width: 1px!important;
    }


    .edgt_icon_shortcode.circle:hover i, .edgt_icon_shortcode.square:hover i, .edgt_icon_shortcode.circle:hover span, .edgt_icon_shortcode.square:hover span{
     color: #ffffff !important; 
    }

    
    .edgt_icon_shortcode.circle:hover, .edgt_icon_shortcode.square:hover{
     background-color: #28822b!important;             border-width: 1px!important;
    }






    .box_holder_icon_inner:not(.normal_icon) .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .icon_holder .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .edgt_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .edgt_font_elegant_holder {
     color: #ffffff;     }

    
    .box_holder_icon_inner:not(.normal_icon) .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .icon_holder .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .edgt_font_elegant_holder,
    .box_holder_icon_inner:not(.normal_icon) .edgt_font_elegant_holder {
     background-color: #81d742;             border-width: 1px;
    }


    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .icon_holder:hover .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .edgt_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .edgt_font_elegant_holder:hover{
     color: #ffffff !important; 
    }

    
    .box_holder_icon_inner:not(.normal_icon) .icon_holder_inner:hover .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .icon_holder:hover .edgt_icon_stack,
    .edgt_icon_with_title:not(.normal_icon) .edgt_font_elegant_holder:hover,
    .box_holder_icon_inner:not(.normal_icon) .edgt_font_elegant_holder:hover{
     background-color: #28822b!important;             border-width: 1px;
    }








    .edgt_social_icon_holder .edgt_icon_stack{
     color: #ffffff;      background-color: #81d742;         }


    .edgt_social_icon_holder:hover .edgt_icon_stack{
     color: #ffffff !important;      background-color: #28822b !important;         }

    .edgt_social_icon_holder.normal_social .simple_social,
    .edgt_social_icon_holder.normal_social.with_link .simple_social{
    color: #81d742;
    }

    .edgt_social_icon_holder.normal_social:hover .simple_social{
    color: #28822b !important;
    }



	.social_share_list_holder ul li i,
    .woocommerce.single-product.single .social_share_list_holder ul li i{
		color : #81d742 ;
}

	.social_share_list_holder ul li i:hover,
    .woocommerce.single-product.single .social_share_list_holder ul li i:hover{
		color : #28822b ;
}

    .qbutton,
    .qbutton.medium,
    #submit_comment,
    .load_more a,
    .blog_load_more_button a,
    .post-password-form input[type='submit'] {
    color: #ffffff;border-color: #73c13c;background-color: #81d742;    }
    .qbutton:hover,
    .qbutton:not(.white):hover,
    .qbutton.medium:hover,
    #submit_comment:hover,
    .load_more a:hover,
    .blog_load_more_button a:hover,
    .post-password-form input[type='submit']:hover {
    color: #ffffff;background-color: #28822b;border-color: #28822b;    }
    .qbutton.solid_color {
    background-color: #81d742;    }
    .qbutton.solid_color:hover {
    background-color: #28822b;    }
    #back_to_top > span{
    font-size: 14px;background-color: #81d742;    }


    #back_to_top:hover > span{
    background-color: #28822b;    }




	.carousel-control .prev_nav .numbers,
	.carousel-control .next_nav .numbers {
		-webkit-transition: color 0.15s ease-out;
		-moz-transition: color 0.15s ease-out;
		transition: color 0.15s ease-out;
		font-family: -1, sans-serif	}

































.edgt_team.below_image.social_style_between .edgt_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.edgt_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}






























































































































 



 
    footer.footer_border_columns .footer_top .edgt_column{
    border-color:#9b9b9b;
    }



    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#ffffff;
    }

    .footer_top_holder{
    background-image:url(http://workzonetraining.ie/wp-content/uploads/2015/07/contact-us.jpg);
    }
    @media only screen and (min-width: 600px){
        .footer_top .edgt_column{
        text-align:  center        }
    }
    @media only screen and (min-width: 600px){
        .footer_top .edgt_column.column1{
        text-align:  left        }
    }
    @media only screen and (min-width: 600px){
        .footer_top .edgt_column.column2{
        text-align:  right        }
    }

    .footer_top,
    .footer_top p,
    .footer_top span:not(.edgt_social_icon_holder):not(.fa-stack):not(.social_icon):not(.edgt_icon_shortcode),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    color: #343034    }







    .footer_bottom_holder{
        background-color:#343034;
    }




    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.edgt_social_icon_holder):not(.fa-stack):not(.social_icon){
    color: #ffffff    }

    .footer_bottom_holder_inner a,
    .footer_bottom_holder_inner ul li a{
    color: #81d742    }

    .footer_bottom_holder_inner a:hover,
    .footer_bottom_holder_inner ul li a:hover{
    color:#67a031; !important;
    }

    .footer_top .widget h4 {
    font-weight: 700;color: #343034    }









 
 




    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title,
    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title a,
    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .latest_post_title_holder{
    text-transform: uppercase    }






    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .post_info_section a{
        color: #81d742;
    }



    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .post_info_section a:hover{
        color: #3c7c26;
    }


    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .date,
    .widget.edgt-latest-posts-widget .latest_post_holder .latest_post_text .date_holder{
    color: #59962e    }









	
	
	






















	.shopping_cart_outer .header_cart_span{
		background-color: #28822b	}
		.shopping_cart_header .header_cart i{
    color: #28822b    }



	
	
	
	
	
	

	
	

		
	











    
  
    







































































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }












@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					











    .filter_outer.filter_blog{
    text-align: left;    }




















    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #81d742;border-color: #81d742;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
        background-color: #69a332;border-color: #81d742;    }

    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
        font-family: Verdana;    }



			.cf7_custom_style_1 span.wpcf7-not-valid-tip{
		color: #dd3333;		}
	    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
        background-color: #81d742;    }


    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
        background-color: #81d742;font-family: Verdana;    }









												







.title_content_background{
    background-color: rgba(255,255,255,1);
}




    .title_subtitle_holder h1 > span,.title_subtitle_holder h1:not(.title_in_box) .separator_content{
            background-color: rgba(255,255,255,1);
        padding-top: 10px;padding-right: 30px;padding-bottom: 10px;padding-left: 30px    }




    .title_subtitle_holder .subtitle:not(.subtitle_like_separator) > span, .subtitle_like_separator:not(.subtitle_in_box) .vc_text_separator.full .separator_content{
        padding-top: 20px;padding-right: 10px;padding-bottom: 20px;padding-left: 10px    }


 
	
	

@media only screen and (min-width: 1000px) {

    .woocommerce.columns-2 ul.products.type3 li.product,	
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type4 li.product,
    .woocommerce ul.products.type3  li.product,	
    .woocommerce-page ul.products.type3  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,
	{
        width: 50%;
    	width: -moz-calc(50% + 2px);
    	width: -webkit-calc(50% + 2px);
    	width: -o-calc(50% + 2px);
    	width: calc(50% + 2px);
    }
	
	.woocommerce.columns-2 ul.products.type4.article_no_space li.product,
	.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
	.woocommerce.columns-2 ul.products.type1.article_no_space li.product,
	.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-3 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-3 ul.products.type1.article_no_space li.product{
		width: 50%;
    	width: -moz-calc(50% + 1px);
    	width: -webkit-calc(50% + 1px);
    	width: -o-calc(50% + 1px);
    	width: calc(50% + 1px);
		margin: -0.5px !important;
	}
	

    .woocommerce.columns-3 ul.products.type3 li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product{
        width: 33.33333%;
    	width: -moz-calc(33.33333% + 2px);
    	width: -webkit-calc(33.33333% + 2px);
    	width: -o-calc(33.33333% + 2px);
    	width: calc(33.33333% + 2px);
    }
	
	.woocommerce.columns-3 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
	.woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.grid2 .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 33.33333%;
    	width: -moz-calc(33.33333% + 1px);
    	width: -webkit-calc(33.33333% + 1px);
    	width: -o-calc(33.33333% + 1px);
    	width: calc(33.33333% + 1px);
		margin: -0.5px !important;
	}
    .woocommerce.columns-4 ul.products.type3 li.product{
        width: 25%;
    	width: -moz-calc(25% + 2px);
    	width: -webkit-calc(25% + 2px);
    	width: -o-calc(25% + 2px);
    	width: calc(25% + 2px);
    }
	
	.woocommerce.columns-4 ul.products.type4.article_no_space li.product,
	.woocommerce.columns-4 ul.products.type1.article_no_space li.product{
		width: 25%;
    	width: -moz-calc(25% + 1px);
    	width: -webkit-calc(25% + 1px);
    	width: -o-calc(25% + 1px);
    	width: calc(25% + 1px);
		margin: -0.5px !important;
	}
	
    .woocommerce.columns-5 ul.products.type3 li.product{
        width:20%;
    	width: -moz-calc(20% + 2px);
    	width: -webkit-calc(20% + 2px);
    	width: -o-calc(20% + 2px);
    	width: calc(20% + 2px);
    }
	.woocommerce.columns-5 ul.products.type4.article_no_space li.product,
	.woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width:20%;
    	width: -moz-calc(20% + 1px);
    	width: -webkit-calc(20% + 1px);
    	width: -o-calc(20% + 1px);
    	width: calc(20% + 1px);
		margin: -0.5px !important;
	}
}

@media only screen and (min-width: 600px) and (max-width: 1000px) {
    .woocommerce ul.products.type3  li.product,
    .woocommerce-page ul.products.type3  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type3  li.product,
    .woocommerce.columns-2 ul.products.type3 li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type3 li.product,
    .woocommerce.columns-3 ul.products.type3 li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type3 li.product,
    .woocommerce.columns-4 ul.products.type3 li.product,
    .woocommerce-page .related.products ul.products.type3 li.product,
    .woocommerce.columns-5 ul.products.type3 li.product{
        width: 50%;
        width: -moz-calc(50% + 2px);
        width: -webkit-calc(50% + 2px);
        width: -o-calc(50% + 2px);
        width: calc(50% + 2px);
    }
}
@media only screen and (min-width: 480px) and (max-width: 1000px) {
	
	.woocommerce ul.products.type4.article_no_space  li.product,
    .woocommerce-page ul.products.type4.article_no_space  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type4.article_no_space  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type4.article_no_space  li.product,
    .woocommerce.columns-2 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
    .woocommerce.columns-3 ul.products.type4.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type4.article_no_space li.product,
    .woocommerce.columns-4 ul.products.type4.article_no_space li.product,
    .woocommerce-page .related.products ul.products.type4.article_no_space li.product,
    .woocommerce.columns-5 ul.products.type4.article_no_space li.product,	
	.woocommerce ul.products.type1.article_no_space  li.product,
    .woocommerce-page ul.products.type1.article_no_space  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce.columns-2 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
    .woocommerce-page .related.products ul.products.type1.article_no_space li.product,
    .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 50%;
		width: -moz-calc(50% + 1px);
		width: -webkit-calc(50% + 1px);
		width: -o-calc(50% + 1px);
		width: calc(50% + 1px);
		margin: -0.5px !important;
	}
}
 






    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: left;
    }
            .woocommerce .product_info_box .separator.medium,
        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
        float:  left;
        }
    







    .woocommerce .product_info_box .separator_holder .separator.medium,
	.woocommerce ul.products.type5 .product_info_overlay .separator_holder .separator.medium{
		border-style: solid    }

	 
			





















    .woocommerce ul.products li.product .add-to-cart-button,
    .woocommerce ul.products li.product .added_to_cart,
    .woocommerce .widget_price_filter .button,
    .woocommerce-page .widget_price_filter .button,
    .woocommerce .widget_shopping_cart_content p.buttons a.button,
    .woocommerce .content .button,
    .woocommerce-page .content .button,
    .woocommerce .content button.button,
    .woocommerce-page .content button.button,
    .woocommerce-page .content input[type="submit"]:not(.edgt_search_submit),
    .woocommerce .content input[type="submit"]:not(.edgt_search_submit){
    color: #ffffff;background-color: #81d742    }
    .woocommerce ul.products li.product a.add_to_cart_button:hover,
    .woocommerce-page ul.products li.product a.add_to_cart_button:hover,
    .woocommerce ul.products li.product .added_to_cart:hover,
    .woocommerce-page ul.products li.product .added_to_cart:hover,
    .woocommerce .widget_price_filter .button:hover,
    .woocommerce-page .widget_price_filter .button:hover,
    .woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
    .woocommerce .content .button:hover,
    .woocommerce-page .content .button:hover,
    .woocommerce .content button.button:hover,
    .woocommerce-page .content button.button:hover,
    .woocommerce-page .content input[type="submit"]:not(.edgt_search_submit):not(#searchsubmit):hover,
    .woocommerce .content input[type="submit"]:not(.edgt_search_submit):not(#searchsubmit):hover{
    color: #28822b!important;background-color: #28822b!important    }











    .woocommerce.single-product button.single_add_to_cart_button{
    background-color: #81d742;border-color: #81d742    }
    .woocommerce.single-product button.single_add_to_cart_button:hover{
    color: #ffffff!important;background-color: #28822b!important;border-color: #28822b!important    }




    .woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button,
	.woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.button.add_to_cart_button,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.added_to_cart{
    background-color: #81d742;border-color: #81d742    }
    .woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button:hover,
	.woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart:hover,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.button.add_to_cart_button:hover,
    .woocommerce ul.products.hover_type2 li.product .add-to-cart-button-inner2 a.added_to_cart:hover{
    color: #ffffff!important;background-color: #28822b!important;border-color: #28822b!important    }



    .woocommerce .quantity .minus,
	.woocommerce .quantity .plus{
    background-color: #81d742    }
    .woocommerce .quantity .minus:hover,
	.woocommerce .quantity .plus:hover{
    color: #ffffff;background-color: #28822b    }






.woocommerce .edgt_accordion_holder .ui-accordion-header.title-holder:hover,
.woocommerce .edgt_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active{
	border-color:  #28822b;
}

.woocommerce .edgt_accordion_holder .ui-accordion-header.title-holder:hover,
.woocommerce .edgt_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active{
	color:  #ffffff;
}















.preload_background,
.preload_parallax_layers{
	background-image: url("http://workzonetraining.ie/wp-content/themes/homa/img/preload_pattern.png") !important;
}





    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




?>

    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }
















	
	
		
	

	
	

	

















    





    .call_to_action .button_wrapper a{
    background-color: #81d742;    }
    .call_to_action .button_wrapper a:hover {
    background-color: #28822b;    }










































